data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49070'
    streetAddress: Україна, 49070, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОРОЛЕНКА,
      будинок 4
  identification:
    id: '40109168'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ДНІПРОПЕТРОВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: НАЦІОНАЛЬНА ПОЛІЦІЯ УКРАЇНИ
  name: УПО ДНІПРОПЕТРОВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8a6fa5abea7d4da8912ab32a8d8d7c44
  sourceDate: '2022-08-30T09:02:11+00:00'
  sourceRequests:
  - req-0e75c82c-f9e4-4be1-9c23-5fcef22b0ce4
  version: 2.0.0
